@import url("//fonts.googleapis.com/css?family=Roboto+Condensed:400,700");
@import url("//fonts.googleapis.com/css?family=Roboto:400,300italic,300,100,100italic,400italic,500,500italic,700,700italic,900,900italic&subset=latin-ext,latin");
@import url("//fonts.googleapis.com/css?family=Open+Sans:400,400italic,300italic,300,600,600italic,700,700italic,800,800italic");
@import url("//fonts.googleapis.com/css?family=Source+Sans+Pro:400,700,600italic,600,400italic,300italic,300,700italic&subset=latin,latin-ext");
@import url("//fonts.googleapis.com/css?family=Volkhov:400italic");
@import url("//fonts.googleapis.com/css?family=Raleway:100,200,300,400,500,600,700,800,900%7CDroid+Serif:400,700,400italic,700italic");
@import url("//fonts.googleapis.com/css?family=Allura&subset=latin,latin-ext");

/* FONTS */
@font-face {
    font-family: 'ElegantIcons';
    src:url('../fonts/ElegantIcons.eot');
    src:url('../fonts/ElegantIcons.eot?#iefix') format('embedded-opentype'),
    url('../fonts/ElegantIcons.woff') format('woff'),
    url('../fonts/ElegantIcons.ttf') format('truetype'),
    url('../fonts/ElegantIcons.svg#ElegantIcons') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'radikal_wutbold';
    src: url('../fonts/radikalwut-bold.eot');
    src: url('../fonts/radikalwut-bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/radikalwut-bold.woff2') format('woff2'),
    url('../fonts/radikalwut-bold.woff') format('woff'),
    url('../fonts/radikalwut-bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'adagio_slabblack';
    src: url('../fonts/adagio_slab-black-webfont.eot');
    src: url('../fonts/adagio_slab-black-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-black-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-black-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-black-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-black-webfont.svg#adagio_slabblack') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabblack_italic';
    src: url('../fonts/adagio_slab-black_italic-webfont.eot');
    src: url('../fonts/adagio_slab-black_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-black_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-black_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-black_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-black_italic-webfont.svg#adagio_slabblack_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabbold';
    src: url('../fonts/adagio_slab-bold-webfont.eot');
    src: url('../fonts/adagio_slab-bold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-bold-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-bold-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-bold-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-bold-webfont.svg#adagio_slabbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabbold_italic';
    src: url('../fonts/adagio_slab-bold_italic-webfont.eot');
    src: url('../fonts/adagio_slab-bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-bold_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-bold_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-bold_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-bold_italic-webfont.svg#adagio_slabbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabextralight';
    src: url('../fonts/adagio_slab-extralight-webfont.eot');
    src: url('../fonts/adagio_slab-extralight-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-extralight-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-extralight-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-extralight-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-extralight-webfont.svg#adagio_slabextralight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabextralight_italic';
    src: url('../fonts/adagio_slab-extralight_italic-webfont.eot');
    src: url('../fonts/adagio_slab-extralight_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-extralight_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-extralight_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-extralight_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-extralight_italic-webfont.svg#adagio_slabextralight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabheavy';
    src: url('../fonts/adagio_slab-heavy-webfont.eot');
    src: url('../fonts/adagio_slab-heavy-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-heavy-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-heavy-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-heavy-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-heavy-webfont.svg#adagio_slabheavy') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabheavy_italic';
    src: url('../fonts/adagio_slab-heavy_italic-webfont.eot');
    src: url('../fonts/adagio_slab-heavy_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-heavy_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-heavy_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-heavy_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-heavy_italic-webfont.svg#adagio_slabheavy_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slablight';
    src: url('../fonts/adagio_slab-light-webfont.eot');
    src: url('../fonts/adagio_slab-light-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-light-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-light-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-light-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-light-webfont.svg#adagio_slablight') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slablight_italic';
    src: url('../fonts/adagio_slab-light_italic-webfont.eot');
    src: url('../fonts/adagio_slab-light_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-light_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-light_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-light_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-light_italic-webfont.svg#adagio_slablight_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabmedium';
    src: url('../fonts/adagio_slab-medium-webfont.eot');
    src: url('../fonts/adagio_slab-medium-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-medium-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-medium-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-medium-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-medium-webfont.svg#adagio_slabmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabmedium_italic';
    src: url('../fonts/adagio_slab-medium_italic-webfont.eot');
    src: url('../fonts/adagio_slab-medium_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-medium_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-medium_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-medium_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-medium_italic-webfont.svg#adagio_slabmedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'adagio_slabregular';
    src: url('../fonts/adagio_slab-regular-webfont.eot');
    src: url('../fonts/adagio_slab-regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-regular-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-regular-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-regular-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-regular-webfont.svg#adagio_slabregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabitalic';
    src: url('../fonts/adagio_slab-regular_italic-webfont.eot');
    src: url('../fonts/adagio_slab-regular_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-regular_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-regular_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-regular_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-regular_italic-webfont.svg#adagio_slabitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabsemibold';
    src: url('../fonts/adagio_slab-semibold-webfont.eot');
    src: url('../fonts/adagio_slab-semibold-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-semibold-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-semibold-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-semibold-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-semibold-webfont.svg#adagio_slabsemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabsemibold_italic';
    src: url('../fonts/adagio_slab-semibold_italic-webfont.eot');
    src: url('../fonts/adagio_slab-semibold_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-semibold_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-semibold_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-semibold_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-semibold_italic-webfont.svg#adagio_slabsemibold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabthin';
    src: url('../fonts/adagio_slab-thin-webfont.eot');
    src: url('../fonts/adagio_slab-thin-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-thin-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-thin-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-thin-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-thin-webfont.svg#adagio_slabthin') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'adagio_slabthin_italic';
    src: url('../fonts/adagio_slab-thin_italic-webfont.eot');
    src: url('../fonts/adagio_slab-thin_italic-webfont.eot?#iefix') format('embedded-opentype'),
    url('../fonts/adagio_slab-thin_italic-webfont.woff2') format('woff2'),
    url('../fonts/adagio_slab-thin_italic-webfont.woff') format('woff'),
    url('../fonts/adagio_slab-thin_italic-webfont.ttf') format('truetype'),
    url('../fonts/adagio_slab-thin_italic-webfont.svg#adagio_slabthin_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}
